<div class="container">
    <div class="row">
            <div> 
                <h5 class="m-0 text-center"> {{userProfile.name}} {{ userProfile.lastName}}</h5>
                <h5 class="text-center"> {{ userProfile.email}}</h5>
                <div class="d-flex align-items-center justify-content-between">
                    <div class="d-flex align-items-center">
                        <h6 class=mb-0>Password:</h6>
                        <div>
                            <button type="button" class="btn btn-warning btn-sm mx-2"
                                    routerLink="change-password"><small>Change</small></button>
                            <button type="button" class="btn btn-warning btn-sm" routerLink="reset-password"><small>Reset</small></button>
                        </div>
                    </div>
                    <div>
                        <button type="button" class='btn btn-outline-warning btn-sm mx-1' routerLink="{{userProfile.id}}"> <i
                                    class="fas fa-pen"></i> </button>
                        <button type="button" class="btn btn-outline-secondary btn-sm mx-1" (click)="doLogout()"> <i
                                    class="fas fa-sign-out-alt"></i></button>
                    </div>
                </div>       
            </div>
            <div class="my-3 d-flex align-items-center">
                <h6>Contacts: </h6>
                <div>
                    <button type="button" class="btn btn-success btn-sm mx-1" routerLink="contact/index"> <small> View </small></button>
                    <button type="button" class="btn btn-success btn-sm mx-1" routerLink="contact/create"><small>Add</small></button>
                </div>   
            </div>    
        <hr>
        <div class="col-12">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>
